Prince OVerwatch's dialog does not update after completing "Crystal inquisition".
Closed, ResolvedPublic

Description

What is happening:
After completing the "Crystal inquisition" quest most of the NPCs dialog updated to suit the ending.
Yet Prince Overwatch seems to have not updated.

What should be happening:
Prince Overwatch should not be talking about usurping the throne from his reformed wife. lol
His dialog should updating with the ending.

Steps to reproduce the issue:
Complete the "Crystal inquisition" quest, talk to Prince Overwatch.

Game client version:
v0.1.3.1

Reproduced by:
Me, MetaKnight, solvandus, Shadow Wing47

Reproduced on:
Windows 7 (64bit)

Crash logs or exceptions generated:
N/A

Screenshots:
N/A

Thomas added a subscriber: Thomas.Mar 23 2017, 3:58 AM

Could not replicate bug.

Thomas removed a subscriber: Thomas.Apr 19 2017, 9:05 PM
Rattletrap closed this task as Resolved.Oct 9 2017, 4:27 AM